//search.small js
export default{
  data(){
    return {
        
    };
  },
  watch:{
    value(){
      this.click();
    }
  },
  props:['placeholder','value'],
  mounted(){
    //onez.data(this,['items']);
  },
  methods:{
    click(){
      this.$emit('search',this.value);
    }
  }
}
